a:hover,
a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
}
.prev-issues {
  display: block;
}
.prev-issues i {
  margin-right: 2px;
}
.banner {
  background-color: #ebebeb;
}
.banner img {
  margin-left: -41px;
}
.banner .inner-banner {
  display: block;
  height: 108px;
  margin-bottom: 12px;
  border-bottom: 5px solid #000;
  width: 100%;
}
.banner form {
  margin-top: 10%;
}
.banner form .form-control {
  float: left;
  width: 206px;
  display: inline-block;
}
@media (max-width: 767px) {
  .form-control {
    width: 206px;
    display: inline-block;
  }
}
.trade-navigation {
  /*background: url('../images/bg-trade-nav-3px.png') 0 15px repeat-x;*/
}
.trade-navigation ul {
  display: table;
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.trade-navigation li {
  display: table-cell;
  width: 20%;
}
.trade-navigation .nav-guide {
  width: 35%;
  padding: 15px 2.5%;
  text-align: right;
}
.trade-navigation li > a {
  display: block;
  padding: 6px;
  text-align: center;
  border-left: 3px solid white;
  -webkit-transition: background-color;
  -moz-transition: background-color;
  -o-transition: background-color;
  transition: background-color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #beb6ac;
}
.trade-navigation * a:hover {
  color: #fff;
}
.trade-navigation .plumbing a:hover {
  background-color: #06162a;
}
.trade-navigation .irrigation a:hover {
  background-color: #41541f;
}
.trade-navigation .civil a:hover {
  background-color: #883e0d;
}
.trade-navigation .hvacr a:hover {
  background-color: #0274a5;
}
.trade-navigation.filter-all .plumbing a {
  background: #0d2e56;
}
.trade-navigation.filter-all .irrigation a {
  background: #5e792d;
}
.trade-navigation.filter-all .civil a {
  background: #b65312;
}
.trade-navigation.filter-all .hvacr a {
  background: #0397D7;
}
.trade-navigation.filter-plumbing a {
  background: #666;
}
.trade-navigation.filter-plumbing a.active {
  background: #0d2e56;
}
.trade-navigation.filter-irrigation a {
  background: #666;
}
.trade-navigation.filter-irrigation a.active {
  background: #5e792d;
}
.trade-navigation.filter-civil a {
  background: #666;
}
.trade-navigation.filter-civil a.active {
  background: #b65312;
}
.trade-navigation.filter-hvacr a {
  background: #666;
}
.trade-navigation.filter-hvacr a.active {
  background: #0397D7;
}
h3 {
  font-size: 21px;
  color: #00adee;
  margin-bottom: 15px;
}
.outlet-theme article.article-main p a {
  /*color:#00adee;*/
  color: inherit;
  text-decoration: underline;
  font-weight: bold;
}
.more-articles {
  text-transform: uppercase;
  display: block;
  padding: 10px;
  background-color: #d1d1d1;
  color: #6a6a6a;
  text-decoration: none;
  font-weight: 700;
  font-size: 12px;
}
.more-articles:hover {
  background-color: #c0c0c0;
  color: #3d3d3d;
  text-decoration: none;
}
.read-more {
  font-size: 15px;
  color: #303030;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}
.read-more i {
  margin: 2px 0 2px 8px;
  -webkit-transition: margin-left;
  -moz-transition: margin-left;
  -o-transition: margin-left;
  transition: margin-left;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.read-more:hover {
  text-decoration: none;
  color: #333333;
}
small.date {
  display: block;
  color: #ababab;
  padding: 3px 0;
}
.featured h3 {
  margin-top: 10px;
  font-size: 38px;
  color: #303030;
  line-height: 1.1em;
}
.featured p {
  font-size: 15px;
  color: #4c4c4c;
}
.article-list .article {
  margin: 20px 0;
}
.article-list .article:first-child {
  margin-top: 0;
}
.article-list .article h4 {
  font-size: 16px;
  color: #303030;
  margin: 0 0 6px;
}
.article-list .article p {
  margin-bottom: 0;
}
.article-list .article .read-more {
  text-transform: none;
  font-size: 12px;
}
@media (max-width: 767px) {
  .article-list .article .col-md-8 {
    padding: 10px 0;
  }
}
.article-list.recommended {
  padding: 20px;
  background-color: #e5e5e5;
}
.article-list.recommended .date {
  font-size: 85%;
}
.article-list.recommended h4 {
  margin: 0;
}
.article-list.recommended article {
  margin: 10px 0;
}
.article-list.recommended .read-more {
  font-size: 12px;
  text-transform: none;
}
.article-list.recommended p {
  font-size: 12px;
}
@media (min-width: 768px) {
  .article-list.recommended.col-md-3 {
    width: 23.8%;
  }
}
.article-list .article-thumbs > a {
  margin: 0 15px;
}
.article-list .article-thumbs > a > img {
  margin: 0 0 10px 0;
}
.article-list .article-thumbs:first-child > a > img {
  margin-left: 0;
}
.article-list .article-thumbs:last-child > a > img {
  margin-right: 0;
}
.article-list .article-thumbs > a > strong {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}
@media (max-width: 767px) {
  .article-list .article-thumbs > a > img,
  .article-list .article-thumbs:first-child > a > img,
  .article-list .article-thumbs:last-child > a > img {
    margin: 0 0 10px 0;
  }
}
.popular-articles li {
  margin-top: 10px;
  background-color: #e5e5e5;
}
.popular-articles li a {
  display: block;
  padding: 10px;
  color: #000;
}
.popular-articles li a:hover {
  text-decoration: none;
  background-color: #e5e5e5;
  color: #666;
}
.popular-articles .nav {
  margin-bottom: 20px;
  margin-left: 0;
  padding: 0;
}
.featured-categories {
  padding: 20px 0;
  background-color: #eaeaea;
}
.featured-categories .col-md-3 {
  width: 23%;
  margin: 0 1%;
}
@media (max-width: 767px) {
  .featured-categories .col-md-3 {
    width: 98%;
    margin: 0 1%;
  }
}
.featured-categories h4 {
  margin-top: 0;
  font-weight: 500;
  color: #fff;
  font-size: 20px;
}
.featured-categories article {
  background-color: #beb6ac;
  padding: 10px;
  font-size: 12px;
  position: relative;
}
.featured-categories article a,
.featured-categories article a:hover {
  color: #303030;
  text-decoration: none;
}
.featured-categories article img {
  margin-bottom: 3px;
}
.featured-categories article strong {
  text-transform: uppercase;
  display: block;
}
.featured-categories article p {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0;
}
.featured-categories article p:hover {
  text-decoration: underline;
}
.tags {
  margin: 10px 0;
}
.article-main img {
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .trade-navigation ul {
    width: 100%;
  }
  .trade-navigation li {
    width: 100%;
    display: block;
  }
}
@media print {
  /* remove from printed page */
  .ocnav-wrapper,
  .site-footer,
  .featured-categories,
  .trade-navigation,
  .fb-comments-block,
  .hidden-print,
  .breadcrumb,
  .navbar,
  .subnavbar,
  .btn {
    display: none !important;
  }
  /* Add a bit of spacing bw header and article to make up for loss of breadcrumb bar */
  .article-banner-outlet {
    margin-bottom: 20px;
  }
}
.mobile-search {
  text-align: center;
}
.mobile-search form {
  margin-bottom: 10px;
  position: relative;
}
.mobile-search .prev-issues {
  margin-bottom: 10px;
}
@media (min-width: 594px) {
  .mobile-search {
    display: none !important;
  }
}
.desktop-search form {
  margin-bottom: 10px;
  position: relative;
}
.desktop-search .prev-issues {
  margin-top: 2px;
  float: right;
}
@media (max-width: 593px) {
  .desktop-search {
    display: none;
  }
}
#errorMessageDiv {
  background: white;
  border: 1px solid #666;
  border-radius: 5px;
  padding: 5px 10px;
  position: absolute;
  width: 92%;
}
#errorMessageDiv i {
  color: #FF9F20;
}
.label,
.badge {
  display: inline-block;
  padding: 2px 4px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
}
